/*
::-webkit-input-placeholder { color:#ccc; }
::-moz-placeholder { color:#ccc; }  firefox 19+
:-ms-input-placeholder { color:#ccc; }  ie
input:-moz-placeholder { color:#ccc; }
*/
/* webkit, firefox, iexplore, mozilla again */

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #888888;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #888888;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #888888;
}
:-moz-placeholder { /* Firefox 18- */
  color: #888888;
}
/*
headbox
	header (960 or 480)
		head-menu
		head-session
bodybox
	content

footbox
	footer
*/
.none {
	display: none;
}

.shownot {
	display: none !important;
}

.visibility-hidden {
	visibility: hidden !important;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}

body {
	text-align: center;
	margin: 0;
	padding: 0;
	border: 0;
	height: 100%;
	max-height: 100%;
}

body, html {
	height: 100%;
	min-height: 480px;
}

body {
color: #444444;
/*font-family: 'DejaVu Sans', Ubuntu, Verdana, Tahoma, monospace, sans-serif; */
font-family: Verdana, Geneva, "DejaVu Sans", sans-serif;
/*font-family: "Open Sans","lucida grande","Segoe UI", arial, verdana,"lucida sans unicode", tahoma, sans-serif;*/
}



@font-face {
	font-family: 'Ubuntu';
	font-style: normal;
	font-weight: normal;
	src: local('Ubuntu'), url('ubuntu.woff') format('woff');
}


/* ----------------- all backgrounds colors change ----------------- */


input, textarea {
	border: none;
	border-radius: 2px 2px 2px 2px;
	font-family: Verdana, sans-serif, arial, tahoma;
	font-size: 14px;
	background: none repeat scroll 0 0 #f6f6f6;
	box-shadow: 0 0 2px #888888 inset;
	border-bottom: 1px solid rgb(255, 255, 255);
	max-width: 100%;
}

input[type=text], input[type=password], input[type=number], input[type=file] {
	line-height: 26px;
	height: 26px;
	padding: 2px 1% 2px 1%;
	width: 98%;
}

:root {
    /* --bg-tab-hover: #d4fcd3; */
    --bg-tab-hover-background-image: linear-gradient(0deg, #0797bfcc 0%, #0797bfcc 100%);

    --bg-allow-color-1: #61a0ff;
    --bg-allow-color-3: #32b402;
    --bg-allow-color-5: #f5a400;
    --bg-allow-color-7: #c20000;
}

*:focus {
	outline: none;
}

a:link:focus > * {
	/* do not apply a general rule over focus on A tags */
}

/* lazy class */
.bg-monofont { font-family: monospace; }
.bg-alil, .bg-lalign { text-align: left; }
.bg-alir, .bg-ralign { text-align: right; }
.bg-alic, .bg-calign { text-align: center; }

.bg-upper {
	text-transform: uppercase;
}

.bg-bold {
	font-weight: bold;
}

.bg-back-red { background-color: #d00; }
.bg-back-gray { background-color: rgba(186, 186, 186, 0.6); }

/* // bbv 2019.06.02 14:14:04 definitive form_container and formContainer solution */
.bg-block, .bg-block-container { box-sizing: border-box; padding: 10px; }

.bg-pre {
	color: #444444;
	font-family: monospace;
	text-align: left;
	max-width: 960px;
	overflow: hidden;
	box-shadow: 0px 0px 5px #888;
	background-color: #eeeeee;
	white-space: pre-line;
}

/* difference text vs. button vs. tab */
.tabs > a:link:focus {
	background-image: var(--bg-tab-hover-background-image);
	opacity: 0.8;
}

.formContainer * > a:link:focus {
	/* color: red !important; */
}

.button > a:link:focus {
	background-color: var(--bg-tab-hover);
}

.materialSystemMenu {
	vertical-align: middle;
	opacity: 0.5;
	margin-right: 8px;
}

/* alto de la lista del combocomplete */
.ui-autocomplete.bg-combocomplete-list-class.ui-front {
	max-height: 250px;
	overflow-y: scroll !important;
}

/* box new inputs */

.box * input[type=text],
.box * input[type=password],
.box > * >input[type=number],
.box > * textarea,
.box > * select,
.box * input[type=email],
.box * input[type=url],
.box * input[type=datetime-local],
.box * input[type=date],
.box * input[type=time],
.box * input[type=file],
.box * .bg-combocomplete-input
{
	border: none;
	background-color: #f4f4f4;
	box-shadow: 0px 0px 1px #ababab;
	width: 98%;
	border-bottom: 2px solid rgba(0, 129, 255, 0.25);
	padding-right: 2%;
	border-radius: 2px;
	padding: 2px 1% 2px 1%;
}

/* specific inputs height */
.box * input[type=text],
.box * input[type=password],
.box * input[type=number],
.box * input[type=email],
.box * input[type=url],
.box * input[type=datetime-local],
.box * input[type=date],
.box * input[type=time],
.box * .bg-combocomplete-input
{
	line-height: 26px;
	height: 26px;
}

.box * textarea {
	height: 62px;
	line-height: 1.5em;
}

.box * select {
	width: 100%;
	height: 32px;
}

.box * input[type=text]:disabled,
.box > * input[type=password]:disabled,
.box > * input[type=number]:disabled,
.box > * textarea:disabled,
.box * input[type=email]:disabled,
.box * input[type=url]:disabled,
.box * input[type=datetime-local]:disabled,
.box * input[type=date]:disabled,
.box * input[type=time]:disabled,
.box * .bg-combocomplete-input:disabled
{
	border-bottom: 0px solid rgb(194, 194, 194);
	color: rgba(93, 93, 93, 0.85);
}

.box * input[type=text]:focus,
.box * input[type=password]:focus,
.box * input[type=number]:focus,
.box > * textarea:focus,
.box > * select:focus,
.box * input[type=email]:focus,
.box * input[type=url]:focus,
.box * input[type=datetime-local]:focus,
.box * input[type=date]:focus,
.box * input[type=time]:focus,
.box * .bg-combocomplete-input:focus
{
	outline: none;
	border-bottom: 2px dashed rgba(0, 129, 255, 1);
}

/* box new inputs ends */


input[type=checkbox]{

	width: auto;
}

textarea {
	height: 32px;
	overflow: hidden;
	padding: 5px 1%;
	width: 98%;
	resize: none;
}

select {
	border: 1px solid #999999;
	padding: 3px;
	height: 28px;
	width: 99.5%;
	line-height: 26px;
	font-size: 13px;
}

button {
	border: 0 none;
	border-radius: 2px 2px 2px 2px;
	cursor: pointer;
	font-size: 11px;
	padding: 0px;
	height: 32px;
	font-family: Verdana,Geneva,"DejaVu Sans",sans-serif;
}


button {
	margin: 0 0 0 4px;
}

.item_form_button > button {
	margin: 0px;
	padding: 0px 8px;
}

.item-form-action > button, .item-form-action > * button {
	margin: 0px 1px;
	padding: 0px 2px;
	box-sizing: content-box;
}

.button_left {
	color: #444444;
	float: left;
	background: rgba(186, 186, 186, 0.6);
	margin: 0 4px 0 0;
}

button.button_left:hover {
	background-image: rgba(186, 186, 186, 1);
}

button:hover {
	background-image: url(back-dark.png);
}

button:disabled {
	background-color: #ababab;
	cursor: default;
}

/* same style of buttons */
.inline-action-button {
	margin: 0px;
	padding: 0px 8px;

	border: 0 none;
    border-radius: 2px 2px 2px 2px;
    cursor: pointer;
    font-size: 11px;
    height: 30px;
    line-height: 30px;
    display: inline-block;

	text-decoration: none !important;
    opacity: 0.8;
}



/*
* Item listing stylings
*
*/
.ls_title {
	float: left;
	font-size: 13px;
	min-width: 51%;
}

.ls_subtext {
	float: left;
	font-size: 11px;
	color: #888888;
	min-width: 51%;
}

.ls_desc {
	color: #888888;
	display: table;
	float: right;
	font-size: 10px;
	width: 100%;
}

.ls_value {
	font-size: 13px;
}

.ls_empty {
	color: #555555;
	display: block;
	font-size: 11px;
	text-align: center;
}

/*
* ITEM FORM DESCRIPTIONS
* mantainers and create screens
*/

.form_container {
	padding: 0 10px 10px;
	display: block;
	float: left;
	/*
	min-width: 90%;
	width: 95px;
	*/

/*
	padding: 0 10px 10px;
	display: block;
	float: left;
	min-width: 90%;
	width: 100%;
	box-sizing: border-box;	
*/
}

.pcat-x2.form_container { margin: 0 1.5% 10px; width: 97%; }

/* new forms containers rules*/
.fant > .yox > .form_container { min-width: 930px; width: 930px; }
.fbat > .yox > .form_container { min-width: 450px; width: 450px; }
.fcat > .yox > .form_container { min-width: 290px; width: 290px; }
.fcat-x2 > .yox > .form_container { min-width: 610px; width: 610px; }
.fdog > .yox > .form_container { min-width: 210px; width: 210px; }

.fant > .box > .form_container { min-width: 930px; width: 930px; }
.fbat > .box > .form_container { min-width: 450px; width: 450px; }
.fcat > .box > .form_container { min-width: 290px; width: 290px; }
.fcat-x2 > .box > .form_container { min-width: 610px; width: 610px; }
.fdog > .box > .form_container { min-width: 210px; width: 210px; }

.fant > .form_container { min-width: 930px; width: 930px; }
/* .fant > .pant > .form_container { min-width: 930px; width: 930px; } */

/* // 2017-08-16 10:01:13 bbv formContainer */
.formContainer {
	padding: 0 3% 10px; width: 94%;
	display: block;
	float: left;
}

.pcat-x2.formContainer { margin: 0 1.5% 10px; width: 97%; }

/* formContainer new forms containers rules */
.fant.formContainer { margin: 0 1% 10px; width: 98%; }
.fbat.formContainer { margin: 0 1.5% 10px; width: 97%; }
.fcat.formContainer { margin: 0 2% 10px; width: 96%; }
.fcat-x2.formContainer { margin: 0 1.5% 10px; width: 97%; }
.fdog.formContainer { margin: 0 1% 10px; width: 98%; }

.formContainer[input] {
	width: 98%;
}



.ui-autocomplete-input {
background-image: url('meta-input.png');
background-position: right 8px;
background-repeat: no-repeat;
}

.bg-inclusive-labels {
	/* @TODO - DVT - setear algún estilo magico similar al autocomplete para hacerlo famoso */
	background-size: 18px 18px;
	/*background-image: url('ic_control_point_duplicate_48px-svg.png');*/
	/*background-image: url('/ys-media/material/ic_checklist_black_48px.svg');*/
	/*ic_control_point_duplicate_48px ic_checklist_black_48px ic_label_48px */
	background-position: right 8px;
	background-repeat: no-repeat;
}

.item-wrap {
	display: block;
	float: left;
	/*overflow: hidden; */
}

.pant > .item-wrap { width: 98%; margin: 0px 1%; }
.pbat > .item-wrap { width: 96%; margin: 0px 2%; }
.pcat > .item-wrap { width: 93%; margin: 0px 3.5%; }
.pcat-x2 > .item-wrap { width: 96%; margin: 0px 2%; }

@media screen and (max-width: 480px) {
	.pant > .item-wrap { overflow: hidden; width: 94%; margin: 0px 3%; }
}



.more_options {
	display: none;
}

.item_form_desc {
	border-bottom: 1px solid #F2F2F2;
	color: #888888;
	margin: 10px 0 2px;
	font-size: 11px;
}

.item_form_value, .item_form_value > a, .item_form_hide {
	font-size: 14px;
	margin: 0px 0px 5px;
}

.item_form_hide {
	display: none;
}

.item_form_edit, .item_form_save {

	border-radius: 2px 2px 2px 2px;
	color: white;
	cursor: pointer;
	float: right;
	font-size: 11px;
	padding: 3px 8px;
}

.item_form_edit {
	background-color: #cdcdcd;
	margin: -12px 6px auto auto;
}

.item_form_save {
	position: relative;
	z-index: 100;
	margin: -28px 6px auto auto;
}

.item_form_save:hover {
	background-image: url(dark.png);
	background-repeat: repeat;
	text-decoration: none !important;
}

.item_form_button {
	font-size: 14px;
	margin: 0px 0px 5px;
	text-align: right;
}


/* bbv @ 2017.07.04 14:48:05 */

.coreDrawQuickEdit .description a {
	border-bottom: 1px solid #F2F2F2;
	color: #888888;
	margin: 10px 0 2px;
	font-size: 11px;
	float: left;
	width: 100%;
	display: block;
}

.coreDrawQuickEdit * a {
	font-size: 14px;
	margin: 0px 0px 5px 0px;
	float: left;
	display: block;
	width: 100%;
}

.coreDrawQuickEdit .value .editButton {
	float: right;
	border-radius: 2px;
	color: white;
	cursor: pointer;
	font-size: 11px;
	padding: 3px 8px;
	background-color: rgba(0, 0, 0, 0.25);
	margin: -36px 6px auto auto;
}

.coreDrawQuickEdit .edition input {
	float: left;
	width: 98%; /* do not change */
	display: block;
}

.coreDrawQuickEdit .edition .saveButton {
	float: left;
	border-radius: 2px;
	color: white;
	cursor: pointer;
	width: 22%;
	margin: 0px 0px 0px 1%;
	padding: 2px 0px 2px 0px;
	text-align: center;
	line-height: 26px;
	background-color: rgba(0, 0, 0, 0.25);
}

.coreDrawQuickEdit .value .editButton:hover{
/* heater background-color: rgba(0, 0, 0, 0.5); */
}

.coreDrawQuickEdit .edition .saveButton:hover{
/* heater background-color: rgba(0, 0, 0, 0.5); */
}

.item_form_adjust {
	margin-bottom: 8px;
}

.one_button_desc {
	color: #888888;
	float: left;
	font-size: 11px;
	line-height: 28px;
}


.required_value {
/*	box-shadow: 0 0 3px #0A6780 inset; */
	background-color: rgba(255, 233, 233, 1);
}

.required_value_error {
/*	border: 1px solid #8B0000; */
	box-shadow: 0 0 3px #8B0000 inset;
	background-color: rgba(255, 233, 233, 1);
}


.action {
	line-height: 28px;
	display: inline-table;
	width: 100%;
	text-align: center;
}

.action a {
	text-decoration: none !important;
	color: #ffffff !important;
}

.action a:link, .action a:visited, .action a:hover  {
	border-radius: 2px 2px 2px 2px;
	margin: 1px;
	padding: 2px 10px;
	text-decoration: none !important;
	display: inline-block;
	min-width: 10px;
}

.action a:hover {
	background-image: url(dark.png);
	background-repeat: repeat;
	text-decoration: none !important;
}



.js_amount {
/*text-align: right;*/
}

.js_autosize {
height: 48px;
resize: vertical;
-webkit-transition: height 0.15s;
-moz-transition: height 0.15s;
transition: height 0.15s;
}

.casper {
background: none repeat scroll 0 0 transparent;
border: medium none;
box-shadow: none;
}


.vertical-icon {
	cursor: pointer;
	background-color: transparent;
	transform: scale(0.9);
	opacity: 0.7;
}

.vertical-icon-clicked {
	transform: scale(1);
	opacity: 1;
}


/***** box drawer *************************************************************/
.box {
	background: rgba(255, 255, 255,0.75);
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 1px 3px #888888;
	margin-bottom: 10px;
	overflow: hidden;
}

.box-sublime-separation {
	margin-bottom: 2px;
}

.box > div {
	float: left;
}

/* BBV @ 2014.05.22 06:43:30 */
.box-title, .box-title-warning {
	border-radius: 3px 3px 0 0;
	display: block;
	height: 36px;
	margin-bottom: 0;
	overflow: hidden;
	width: 100%;
}

/* BBV @ 2014-10-28 01:02:05  */
.box-title {
	background-image: url('back-box-title.png');
	background-position: center top;
	background-repeat: repeat-x;
}

.box-title > h2 {
	display: block;
	float: left;
	font-size: 12px;
	letter-spacing: 0;
	margin: 0;
	min-width: 50%;
	padding: 13px 10px 7px;
	text-align: left;
}

/* BBV @ 2014-10-28 01:02:05  */
.box-title-warning {
	background-color: #ff0000;
	background-image: url('back-box-title-alt.png');
	background-position: center top;
	background-repeat: repeat-x;
}


/*
.box > h2 , .box > div > h2 {
	display: block;
	float: left;
	font-size: 12px;
	margin: 0;
	padding: 13px 10px 7px;
	min-width: 50%;
	letter-spacing: 0px;
}
*/


.box-warning, .box-error
{
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 1px 3px #888888;
	margin-bottom: 10px;
	text-align: center;
	font-weight: 800;
	color: #ffffff;
}

.box-warning
{
	background: url("back-warning.png") repeat scroll 0 0 transparent;
}

.box-error
{
	background: url("back-error.png") repeat scroll 0 0 transparent;
}





.yox, .yox-ls, .yox-ltip {
/*
	margin-top: 10px;
	margin-bottom: 10px;
*/
	box-shadow: 1px 1px 3px #888888;
}

.yox {
	border-radius: 3px 3px 3px 3px;
	background: url(yox-h2.png) repeat-x top #FEFEFE;
/*   	margin-top: 10px;*/
	margin-bottom: 10px;
}

.yox-ls {
/*	background: #F4F6F9;*/
	border-radius: 3px 3px 3px 3px;
	background: #FEFEFE url(yox-h2.png) repeat-x top;
}



.alpha {
	background: url(back-dark.png) repeat scroll 0 0 transparent;
	float: left;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 2px #676767 ;
	width: 100%;
	height: auto;
	overflow: hidden;
}


.boxtab {
	border-radius: 5px 5px 0 0;
	box-shadow: 1px 1px 3px #888888;
	margin-bottom: 0;
	background-color: none;
	
	background-repeat: repeat;
/*    font-size: 1.1em; */
	text-align: center;
	cursor: pointer;
}

.curboxtab {
	border-radius: 5px 5px 0 0;
	box-shadow: 1px 1px 3px #888888;
	margin-bottom: 0;
/*    font-size: 1.1em; */
	text-align: center;
	cursor: pointer;
	color: #ffffff !important;
}

.boxtab a {
	display: block;
	padding: 10px;
}

.boxtab a:hover {
	border-radius: 5px 5px 0 0;
	background: url("back-dark.png") repeat scroll 0 0 transparent;
}

.curboxtab a, .curboxtab a:link, .curboxtab a:visited {
	color: #ffffff !important;
}

#sidebox {
	float: left;
	top: 0;
	bottom: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.90);
	/* height: 100%; */
	overflow-y: auto; overflow-x: hidden;
	text-align: left;
	height: 100%;
	box-shadow: 0 0 2px 2px #999999;
	transition: height 0.15s ease 0s;
	position: fixed;
}

#sidebox a {
	text-decoration: none;

}




.sidebox_item {
	border-bottom: 1px dotted #EEEEEE;
	display: table;
	height: 42px;
	width: 100%;
	font-size: 11px;
	cursor: pointer;
	text-decoration: none;
}

.sidebox_item:hover {
	color: #222222;
}


#upbox {
	display: none;
   /* height: 128px;*/
}

/*
#upload {
	background: url("background-cloud.png") no-repeat scroll -30px -20px transparent;
	display: block;
	height: 170px;
	min-height: 185px;
}
*/

#gutenbox {
	float: right;
	top: 0;
	bottom: 0;
	left: 0;
	/* background: transparent url(height-develop-bar.png) repeat-x top; */
	/* background: transparent url(back-darker.png) repeat top; */
	/* height: 100%; */
	overflow-y: auto; overflow-x: hidden;
	border-radius: 0px;
	font-family: monospace;
	font-size: 11px;
	color: #fefefe;
	/* padding: 10px; */
	text-align: left;
}

/*
deprecated 2012.03.04
#modalbox {
	background: #f0f0f0;
}
*/
#footbox {
	/* background: url(back-footer.png) top repeat-x; */
	background: rgb(0,0,0);
	background: -moz-linear-gradient(180deg, rgba(0,0,0,0.1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(180deg, rgba(0,0,0,0.1) 0%, rgba(255,255,255,0) 100%);
}

button, #action a:link, #action a:visited, #action a:link:hover, #itaction a:link, #itaction a:visited, #itaction a:link:hover  {
	color: #ffffff;
}



#bodybox {
/*	background-color: #f6f6f6;  */
/*	background: #f6f6f6 url(back-streaked.png) top center repeat; */
}

.item-move:hover {
	background-color: #ffffff;
}


/* ----------------- END all backgrounds colors change ----------------- */
p {
	line-height: auto;
}

h2, h3, h1, h4 {
	font-weight: 400;
	 text-shadow: 1px 1px 2px #FFFFFF;

/*	float: left;
	clear: left; */
}

/* login.php */
h1 {
	font-size: 20px;
	/*margin: 16px 0px 5px;*/
	border-bottom: 1px dashed #AAAAAA;
	text-align: left;
	min-width: 51%;
}

h2 {
	font-size: 1.4em;
	margin: 10px auto 0px;
	font-style: italic;
	color: rgba(0, 129, 255, 0.75);
	color: rgba(4, 102, 198, 0.8);
	color: rgba(10,103,128,0.9);
	float: left;
	width: 100%;

	/*border-bottom: 1px dotted rgba(0,0,0,0.2);*/
	padding-bottom: 5px;
}

h3 {
    font-size: 1.1em;
    text-align: left;
    padding-bottom: 4px;
    margin: 10px auto 2px 5px;
    /*
    color: #47a7b8;
    border-bottom: #47a7b8 solid 1px;
    */
}


h4 {
	font-weight: 700;
	font-size: 12px;
	margin: 10px 10px 10px;
}


h8 {
	/* font-family: 'Ubuntu', sans-serif, arial; */
	font-weight: 400;
	text-shadow: 1px 1px #FFFFFF;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}

img
{
	border: none;
	margin: 0px;
}



/*
********************* header **********************
headbox
	header (960 or 480)
*/

#headbox {
	margin: 0 auto;
/*    margin-top: 10px; */
	width: auto; /* ie doesnt understand alignment without width */
	display: block;
	height: auto;
}

#header {
	text-align: left;
	margin: 0 auto;
	display: table;
	height: auto;
}

/********************** header end ********************** */
/********************** content **********************
bodybox
	content (960 or 480)
*/

#fcontent {
	display: table;
	height: auto;
	margin: 0 auto;
	text-align: left;
	color: #888888;
}

#bodybox {
	margin: 0 auto;
	width: auto; /* ie doesnt understand alignment without width */
	display: block;
	height: auto;
	background: none; /* #f6f6f6 url(pattern-streaked.png) center repeat */
}

#content {
	display: table;
	height: auto;
	margin: 0 auto;
	text-align: left;
	color: #444;
	padding-bottom: 15px;
}

#content p {
	line-height: auto;
	padding: 10px;
	display: block;
	float: left;
	width: 100%;
	box-sizing: border-box;
	margin: 0 auto;
}


#content a { text-decoration: none;}
#content a:link, #content a:visited, #content a.forced-link { border: none; cursor: pointer; }
#content a:link:hover, #content a.forced-link:hover { text-decoration: underline; opacity: 1; }


a.forcedLink {
	border: none;
	cursor: pointer;
	background: url('/ys-media/common/ic_more_horiz_black_18dp-for-jumper.png') right top no-repeat
}

a.forcedLink:hover	{ 
	text-decoration: underline !important;
	opacity: 1;
}

.jumperClickToChange{
	background: url('/ys-media/common/ic_more_horiz_black_18dp-for-jumper.png') right top no-repeat;
	background-color: rgba(255, 255, 255, 0.6);
}
/** specific styles ***********************************************************/


.app {
	border-radius: 3px 3px 3px 3px;
	padding: 5px 0 0;
}

.app:hover {
	/*background: none repeat scroll 0 0 #f4f6f9;*/
	background: url(back-dark.png) repeat;
	text-decoration: none;
   /* cursor: default;*/
}

.litem {
	border-bottom: 1px dotted rgba(205, 205, 205, 1);
	overflow: hidden;
}

.litem:hover {
	background-color: rgba(220, 220, 220, 0.3);
}

/* absolute side by side*/
.bitem {
	overflow: hidden;
	padding: 5px;
	box-sizing: border-box;
	border-bottom: 1px dotted rgba(205, 205, 205, 1);
}

.bitem:hover {
	background-color: rgba(220, 220, 220, 0.3);
}

.bitem > .head, .bitem > * .head {
	font-size: 13px;
}

.bitem > .sub, .bitem > * .sub {
	font-size: 11px;
}

/* rounded internal */
.ritem {
	overflow: hidden;
	padding: 5px;
	box-sizing: border-box;
	border-bottom: 1px dotted rgba(205, 205, 205, 0.5);
	border-radius: 5px;
}

.ritem:hover {
	background-color: rgba(220, 220, 220, 0.3);
}

/********************** content end ********************** */
/********************** footer **********************
footbox
	footer (960 or 480)
*/

#footbox {
	margin: 0 auto;
	width: auto; /* ie doesnt understand alignment without width */
	display: block;
	height: auto;

}

#footer {
	text-align: left;
	margin: 0 auto;
	display: table;
	height: 24px;
}

#footer a, #footer p {
	/*display: block;*/
	font-size: 10px;
	color: #888888;
	line-height: 1.8em;
}

#footer p {
	line-height: 15px;
	margin: 8px auto 4px;
}

#footer a 				{ text-decoration: none; }
#footer a:link, #footer a:visited	{ border: none; color: #888888;} /* var */
#footer a:link:hover	{ text-decoration: underline; opacity: 3; color: #333333; }

.foot-title {
	width: 100%;
	display: inline-table;
	margin: 6px 0px 6px;
	background: url(border-line.png) bottom left no-repeat;
	background-size: 100% 1px;
	/*border-bottom: 1px dashed #888888; */
}
/********************** footer end ********************** */
/********************** codex **********************/
/*
#codebox {
	display: table;
	height: auto;
	margin: 0 auto;
	text-align: left;
	width: 100%;
	background: url(back-darker.png) repeat transparent;
}

#codex {
	display: block;
	height: auto;
	margin: 0 auto;
	text-align: left;
	color: #ffffff;
}
*/

/** attend and spot tables blocks *********************************************/
.spots-box {
/*	height: 80px; */
	overflow: hidden;
}

.spots-box:hover {
/*	box-shadow: 0 0 8px #0B5999;*/
	box-shadow: 0 0 8px #444444;
}



.spots-table-block {
/*    border-radius: 5px;
	color: #e0e0e0 !important; */
	font-size: 16px;
	height: 32px;
	line-height: 32px;
	margin: 4px auto;
	text-align: center;
	width: 32px;
}

.colorback-white { background-color: #ffffff; }
.colorback-orange { background-color: #ff950e; }
.colorback-darkred { background-color: #990516; }
.colorback-darkgreen { background-color: #298505; }
.colorback-darkblue { background-color: #0B5999; }
.colorback-green { background-color: #3C9608; }
.colorback-grey { background-color: #bbbbbb; }

#global-waiting-block {
	background: rgba(220, 220, 220, 0.75);
	float: left;
	height: 100%;
	/* opacity: 0.75; */
	position: fixed;
	top: 0;
	width: 100%;
	font-size: 12px;
	z-index: 1000;
}

#global-waiting-block-text, #globalCurrentUrlContent {
	background-color: #fff;
	border: medium none;
	border-radius: 5px 5px 5px 5px;
	color: #444;
	margin: 15% 30% auto;
	padding: 20px;
	width: 40%;
	box-shadow: 0px 0px 5px #888888;
	box-sizing: border-box;
}

#global-waiting-block-text p {
	text-align: justify;
}

#globalDownload {
	background: rgba(0,0,0,0.75);
	float: left;
	height: 100%;
	/*opacity: 0.75;*/
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}

#globalDownload > .content {
	background-color: rgba(255,255,255,0.95);
	border: medium none;
	border-radius: 5px 5px 5px 5px;
	color: #888888;
	margin: 8% auto;
	padding: 0px 0px 20px 0px;
	width: 20%;
	min-width: 300px;
}

.jumperAutocompleteResult {
	line-height: 14px !important;
	border-bottom: 1px solid #cdcdcd;
}

a.jsb-autocomplete-item {
	line-height: 14px;
	overflow: hidden;
	padding: 5px 1%;
	border-bottom: 1px solid rgb(206, 206, 206);
}

.jsb-autocomplete-item > div.pcat-x2 {
	line-height: 15px;
	font-size: 1.1em;
}

.jsb-autocomplete-item > div.pcat-x2 > .jsb-autocomplete-desc {
	font-size: 0.8em;
	color: #888888;
}

.jsb-autocomplete-item > div.pcat {
	font-size: 1.4em;
	text-align: right;
}

.ic-white {
	min-width: 48px;
}

.ic-white-32 {
	min-width: 32px;
}

@media screen and (max-width: 480px) {
	.ic-white {
		min-width: 32px;
	}
}


.ic-white > img {
	opacity: 0.8;
	margin: 2px;
}

.poc-radio-label {
	background: rgb(34, 118, 140) none repeat scroll 0% 0%;
	z-index: -10;
	border-radius: 5px;
	cursor: pointer;
	padding: 4px 10px 4px 5px;
	display: block;
	float: left;
	color: white;
}

.poc-radio-input {
	z-index: 10;
	display: block;
	float: left;
	margin: 2px 5px 2px 3px;
}

/*
@keyframes an-loading {
	0%   {color:  #333333;}
	50%  {color: #cccccc;}
	100% {color: #333333;}
}
*/

@keyframes an-loading {
	0%   {opacity: 1;}
	50%  {opacity: 0.2;}
	100% {opacity: 1;}
}

.blink, .ls-loading {
	animation-name: an-loading;
	animation-duration: 2s;
	animation-iteration-count: infinite;
}

@keyframes an-background {
	0%   {opacity: 1;}
	50%  {opacity: 0.33;}
	100% {opacity: 1;}
}

.blinkBackground {
	animation-name: an-background;
	animation-duration: 2s;
	animation-iteration-count: infinite;
}

@keyframes an-alert-background {
	0%   {background-color: #ffaeb7;}
	50%  {background-color: white;}
	100% {background-color: #ffaeb7;}
}

.blinkAlert {
	animation-name: an-alert-background;
	animation-duration: 2s;
	animation-iteration-count: infinite;
}


.ls-loading, .ls-welcome {
	text-align: center;
	line-height: 36px;
	color: #888888;
	font-size: 1.1em;
}

#jumperGetTop {
	background-image: url(/ys-media/common/icon-rside-up.png);
	bottom: 64px;
	right: 16px;
}

#jumperGetBottom {
	background-image: url(/ys-media/common/icon-rside-down.png);
	bottom: 16px;
	right: 16px;
}

#jumperGetTop, #jumperGetBottom {
	background-color: rgba(0, 0, 0, 0.10);
	height: 42px;
	display: inherit;
	width: 42px;
	line-height: 42px;
	overflow: hidden;
	min-height: 42px;
	position: fixed;
	float: right;
	opacity: 1;
	cursor: pointer;
	border-radius: 3px;
	color: white;
	background-position: 6px 6px;
	background-repeat: no-repeat;
	z-index: 10000;
}

#jumperGetTop:hover, #jumperGetBottom:hover {
background-color: rgba(0, 0, 0, 0.2);
}

/* bbv @ 2017.07.06 01:24:03 */
.gridTitleBar > .tabs {
	float: right;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.gridTitleBar .tabs a:link {
	height: 36px;
	width: auto;
	display: table;
	float: right;
}

.gridTitleBar .tabs a:hover {
	cursor: pointer;
	background: rgba(255, 255, 255, 0.5);
}

.gridTitleBar > .tabs > .active-tab {
	/*background: rgba(10, 103 , 128, 0.2);*/
	background: rgba(255, 255, 255, 1);
}

.gridTitleBar .tabs img {
	display:block;
	height: 24px;
	padding: 6px;
	opacity: 0.5;
}

.gridTitleBar .tabs img:hover {
	opacity: 0.8;
}

#tab-view-sort {
	min-height: 300px;
}


.gridTitleBar, .gridBottomBar {
	/*background: rgba(245, 245, 245, 1);*/
	/*width: 100%;*/
	display: block;
	float: left;
	box-shadow: 0px 0px 2px #ababab;
	min-height: 32px;
	overflow: hidden;
	box-shadow: 1px 1px 3px #888888;
}

.gridTitleBar {
	background: linear-gradient(to right, rgba(245, 245, 245, 1) , rgba(245, 245, 245, 0.5));
	border-radius: 3px 3px 0px 0px;
}

@keyframes grid-loading-kf {
	from {
	/*color: white;*/
	/*background: rgba(10,103,128,0.5);*/
	/* background: url(grid-loading-std.png) rgba(245, 245, 245, 0.6); */
	background-image: url(grid-loading-std.png);
	background-position: 0 0;
	}
	to {
	/*color: white;*/
	/*background: rgba(10,103,128,1.0);*/
	/* background: url(grid-loading-std.png) rgba(245, 245, 245, 0.6); */
	background-image: url(grid-loading-std.png);
	background-position: 100% 0;
	}
}

.grid-loading-std {
	animation-name: grid-loading-kf;
	animation-duration: 15s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-direction: normal;
}

@keyframes gtb-loading {
	from {
	/*color: white;*/
	/*background: rgba(10,103,128,0.5);*/
	background: url(gridTitleBarProgress.png) rgba(245, 245, 245, 0.6);
	background-position: 0 0;
	}
	to {
	/*color: white;*/
	/*background: rgba(10,103,128,1.0);*/
	background: url(gridTitleBarProgress.png) rgba(245, 245, 245, 0.6);
	background-position: 100% 0;
	}
}

.gridTitleBarUpdating {
	background: linear-gradient(to right, rgba(38, 38, 38, 0.4), rgba(64, 64, 64, 0.2));
	color: white;
}

.gridTitleBarLoading {
	animation-name: gtb-loading;
	animation-duration: 15s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-direction: normal;
}

.gridBottomBar {
	background: linear-gradient(to right, rgba(245, 245, 245, 1), rgba(245, 245, 245, 0.5));
	border-radius: 0px 0px 3px 3px;
	margin: -10px auto 10px;
}

.gridBottomBar > p {
	color: #707070;
	width: 96%;
	margin: 10px 2% !important;
	text-align: center;
}

.gridTitleBar .titlebar, .gridHeadline {
	line-height: 36px;
	width: auto;
	display: block;
	float: left;
	margin-left: 10px;
	font-size: 12px;
}

.gridTitleBar .righttitlebar {
	line-height: 36px;
	width: auto;
	display: block;
	float: right;
	margin-right: 10px;
	/*font-size: 12px;*/
}

.gridTitleBar .gridTitleContainer {
	border-bottom: 1px solid rgb(205, 205, 205);
	background-color: rgba(0,0,0,0.05);
	height: 36px;
	overflow: hidden;
}

.gridSwapContainer .gridToggle:hover {
	color: rgba(10,103,128,0.9);
	cursor: pointer;
	text-decoration: underline;
}

.statusLabel {
	font-size: 12px;
	/*height: 32px; bbv */
	display: block;
	float: right;
	line-height: 32px;
	margin: 10px 10px 0px 0px;
}

.tip {
   	color: #898989;
    font-size: 1.1em;
    margin: 5px auto 5px;
}

.appQuickActionButton {
	text-align: center;
    background: rgba(34, 117, 140, 0.0);
    border-radius: 5px;
    padding: 8px 0px;
}

.appQuickActionButton:hover {
	background: rgba(255, 255, 255, 0.9);
	box-shadow: 0px 0px 5px;
}


.favicon64 {
	width: 64px;
	height: 64px;
	border-radius: 5px;
	box-shadow: 0px 0px 3px #444444;
}

.startAppLink {
	text-align: center;
	background: rgba(255, 255, 255, 0.70);
	border-radius: 5px;
	opacity: 0.90;
	padding: 0px;
	box-shadow: 1px 1px 3px #888888;
}

.startAppLink:hover, .startAppLink:focus {
	box-shadow: 0px 0px 5px #1568ae;
	background: rgba(255, 255, 255, 0.70);
	text-decoration: none !important;
	opacity: 1;
}

.startAppLink:active {
	background: rgba(255, 255, 255, 0.4);
}

@media screen and (max-width: 1920px) {
	.startAppLink img {
		height: 64px;
		margin: 5px auto 5px;
	}

	.startAppLink > .title {
		font-size: 12px;
	}
}

@media screen and (max-width: 480px) {
	.startAppLink img {
		height: 48px;
		margin: 5px auto 2px;
	}

	.startAppLink > .title {
		font-size: 11px;
	}
}

.startAppLink img {
	vertical-align: middle;
	max-width: 64px;
	max-height: 64px;
}

.startAppLink > .title {
	width: 100%;
	display: inline-block;
	padding: 3px 0px;
	border-radius: 0px 0px 3px 3px;
	text-align: center; 
	margin-bottom: 3px;	
	white-space: nowrap;
}

.unboxTitle {
	position: relative;
	text-align: center;
	height: 36px;
	line-height: 36px;
	margin-bottom: 10px;
}

/*
.unboxtitle {
	display: block;
	margin: 0 0 0px;
	border-bottom: 1px dashed #AAAAAA;
	font-size: 1.3em;
	text-align: left;
	font-weight: 400;
	text-shadow: 1px 1px 2px #FFFFFF;
}
*/
.unboxTitle span {
	background: rgba(255,255,255,0.9);
	padding: 6px 10px 6px 10px;
	position: relative;
	/* z-index: 1; // bbv - 2022.10.17 01:14:27 */
	font-size: 12px;
	border-radius: 3px;
	box-shadow: 0px 0px 3px #888888;
}

.unboxTitle:before {
	background: #c0c0c0;
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	top: 50%;
	width: 100%;
}

.unboxTitle:before {
	left: 0;
}

.searchWidget {
	line-height: 24px !important;
	height: 24px !important;
	margin: 4px 0px auto 0px;
	width: 92% !important;
	padding: 2px 2% 2px 2% !important;
	background: none repeat scroll 0 0 #e0e0e0;
	border-radius: 3px 0px 0px 3px;
	box-shadow: none;
	float: right;
	border: 1px solid #e0e0e0;
}

.searchWidget:focus {
	background: #f0f0f0 !important;
	border: none;
	border: 1px solid rgb(212, 212, 212);
	/*margin-top: 5px;*/

}

.searchWidgetTrigger {
	margin: 4px 0px 0px -1px;
	height: 30px;
	display: block;
	background-color: rgb(212, 212, 212);
	border-radius: 0px 2px 2px 0px;
	width: 92%;
}

.searchWidgetTrigger:hover {
	background: rgb(201, 227, 242);
}

.no-decoration {
	text-decoration: none !important;
}

.cursor-pointer {
	cursor: pointer;
}

.single-row-link {
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    padding: 0px 10px;
}

/* coreShowMoreAjax styles - begins */
#wg-show-more {
	display: inline-block;
	width: 100%;
	text-align: center;
}

#wg-show-more-text {
	cursor: pointer;
}

#wg-show-more-counter {
	padding-top: 10px;
}
/* coreShowMoreAjax styles - ends */


.bg-ojo-pollo {
	color: #484848;
}

#system-context-concurrency {
	display: none;
	text-align: right;
	float: left;
	width: 100%;
	/* vertical-align: middle; */
	padding: 18px 0 0 0;
}

#system-context-concurrency > .object {
	height: 36px;
	width: 36px;
	line-height: 36px;
	font-size: 12px;
	border-radius: 18px;
	background-color: rgb(255, 255, 255);
	display: inline-block;
	overflow: hidden;
	text-align: center;
	margin-left: -8px;
	box-shadow: 0px 0px 5px #bbb;
	cursor: default;

	text-shadow: 0px 0px 3px #ccc;
	/*font-weight: bold;*/
}

#system-context-concurrency > .object:hover {
	box-shadow: 0px 0px 5px rgba(10,103,128,0.9);
}

.scrolleable-popup-content {
	height: 50vh;
	overflow-y: scroll;
}

.scrolleable-popup-content-75 {
	height: 75vh;
	overflow-y: scroll;
}

.scrolleable-popup-content-90 {
	height: 90vh;
	overflow-y: scroll;
}

.link-for-dev, .tab-for-dev {
	background-color: #FFCDD2;
}

.bg-authorization-message {
	border: 1px solid;
	line-height: 24px;
	border-radius: 5px;
}

.bg-authorization-message-wait {
	color: orange;
}

.bg-authorization-message-warning {
	color: orange;
}

.bg-authorization-message-denied {
	color: red;
}

.bg-authorization-message-ok {
	color: green;
}

.lo-resline-head {
	position: relative;
	background: rgba(34, 118, 140, 0.08);
	background: linear-gradient(180deg, rgba(15,142,142,0.08) 0%, rgba(255,255,255,0.99) 50%);
	border-top: 1px solid #22768c33; 

}

.lo-resline-head::before {
  background: #22768c;
  content: "";
  display: block;
  height: -moz-available;
  min-height: 70%;
  position: absolute;
  top: 0px;
  width: 5px;
  border-radius: 2px;
  margin-top: 8px;
  margin-bottom: 0px;
  box-sizing: border-box;

}

.lo-resline-head > .title {
  font-size: 14px;
  /*font-weight: bold;*/
  color: #333333;
  font-style: normal;
  box-sizing: border-box;
  padding-left: 12px;
}

.lo-resline-head > .subtext {
	color: #888888;
	font-size: 11px;
	box-sizing: border-box;
  padding-left: 12px;
}

.lo-resline-head > .last {
	font-size: 11px;
	box-sizing: border-box;
}

.lo-resline-single {
  height: auto;
  border-bottom: 1px dotted #dddddd;
  box-sizing: border-box;
  padding: 5px 10px 5px 10px;
  overflow: hidden;


}


.amountPayButtonIntegrated {
	background: rgba(39, 128, 10, 0.9) !important;
	color: white !important;
}